<?xml version="1.0" encoding="utf-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.9.xsd">
    <!--
        Added the constraints for entity Weight.
    -->
    <changeSet id="20210114145715-2" author="jhipster">
        
        <addForeignKeyConstraint baseColumnNames="user_id"
                                 baseTableName="weight"
                                 constraintName="fk_weight_user_id"
                                 referencedColumnNames="id"
                                 referencedTableName="jhi_user"/>

    </changeSet>
</databaseChangeLog>
